.base{
    padding: 22px;
    width:255px;
    border: none;
    color:$white;
    background:$pale-blue;
    font-size: $menu;
    text-align:center;
    &:hover{
        transition:background 1s;
        background:lighten($pale-blue, 10%);
        box-shadow: 2px 2px $grey-t;
    }
    text-decoration: none;
}

.large{
    display:inline-block;
    width: 360px;
    background:$dark-blue;
    color:$white;
    padding:20px 0;
    border:none;
    text-decoration: none;
    text-align:center;
    &:hover{
        transition:background 1s;
        background:lighten($dark-blue, 10%);
        box-shadow: 2px 2px $grey-t;
    }
}